.version.cotizar /* version checker */
{
	color: #0000EA;
	background-color: #CA41CB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9706834532375px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u775
{
	z-index: 2;
	padding: 24px 25px 22px 319px;
}

#u778
{
	z-index: 3;
	width: 36px;
	height: 5px;
}

#u779
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u780
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u775-bw
{
	z-index: 2;
	height: 25px;
}

#accordionu784
{
	z-index: 6;
}

#u785
{
	z-index: 7;
}

#u837-3
{
	z-index: 8;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u837-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u786
{
	z-index: 11;
	padding-bottom: 18px;
}

#menuu787
{
	z-index: 12;
	width: 340px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u816
{
	width: 340px;
}

#u817
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u818-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u885
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u886-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u906
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u907-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u919
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u922-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u934
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u936-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u951
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u953-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u884,#u903,#u918,#u933,#u948,#u963
{
	width: 340px;
	margin-top: 2px;
}

#u966
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u817.MuseMenuActive,#u885.MuseMenuActive,#u906.MuseMenuActive,#u919.MuseMenuActive,#u934.MuseMenuActive,#u951.MuseMenuActive,#u966.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u968-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u817.MuseMenuActive #u818-4,#u885.MuseMenuActive #u886-4,#u906.MuseMenuActive #u907-4,#u919.MuseMenuActive #u922-4,#u934.MuseMenuActive #u936-4,#u951.MuseMenuActive #u953-4,#u966.MuseMenuActive #u968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu784-bw
{
	z-index: 6;
	height: 71px;
}

#u781
{
	z-index: 58;
	width: 83px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 227px;
}

#u782
{
	z-index: 59;
	width: 83px;
	margin-right: -10000px;
}

#u783-4
{
	z-index: 60;
	width: 81px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u776
{
	z-index: 64;
	width: 98px;
	margin-right: -10000px;
	left: 19px;
}

#pu840
{
	width: 0.01px;
	margin-top: -1px;
}

#u840,#u840-bw
{
	z-index: 66;
	height: 1px;
}

#pu775,#pu1082
{
	width: 0.01px;
}

#u1082
{
	z-index: 67;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding: 24px 28px 101px 19px;
}

#u1089-4
{
	z-index: 70;
	width: 233px;
	min-height: 34px;
	background-color: transparent;
	line-height: 31px;
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	margin-left: 5px;
	position: relative;
}

#u1083
{
	z-index: 68;
	width: 332px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u1083_img
{
	padding-right: 1px;
}

#u1134-4
{
	z-index: 74;
	width: 223px;
	min-height: 28px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFF2B;
	font-size: 28px;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 55px;
	position: relative;
}

#u1135-4
{
	z-index: 78;
	width: 207px;
	min-height: 54px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: justify;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#u1082-bw
{
	z-index: 67;
	margin-bottom: -1px;
	height: 304px;
}

#u1142
{
	z-index: 82;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 207px;
}

#u1148
{
	z-index: 84;
	width: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 25px;
}

#u1150
{
	z-index: 85;
	width: 159px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFF2B;
	-moz-border-radius: 0px 5px 5px 0px ;
	-webkit-border-radius: 0px 5px 5px 0px ;
	-khtml-border-radius: 0px 5px 5px 0px ;
	border-radius: 0px 5px 5px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u1149-4
{
	z-index: 86;
	width: 159px;
	min-height: 29px;
	background-color: transparent;
	line-height: 29px;
	color: #000000;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u181
{
	z-index: 55;
	padding-bottom: 27px;
}

#u182
{
	z-index: 56;
	width: 153px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 204px;
}

#u181-bw
{
	z-index: 55;
	margin-top: 1px;
	height: 44px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

